initChainBuffers
Prev | Fusion message devices | Next

## Name

initChainBuffers — Allocate memory for and initialize chain buffers

## Synopsis

`int initChainBuffers (` | MPT_ADAPTER * | ioc`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

## Description

Allocates memory for and initializes chain buffers, chain buffer control arrays and spinlock.

Prev | Up | Next
SendIocReset | Home | PrimeIocFifos